body
{
	background: transparent;
	color: #2f2f2f;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
a:link, body_alink
{
	color: #1763ce;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #1763ce;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #2f2f2f;
	text-decoration: none;
}
.page
{
	background: transparent;
	color: #2f2f2f;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #d6d6d6;
	color: #2f2f2f;
}
.tcat
{
	background: #9b3138 url(../../stylev1/images/forumheadBg.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	height:20px;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #ffffff;
	text-decoration: underline;
}
.thead
{
	background: #303030 url(../../stylev1/images/froumhead2bg.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.tfoot
{
	background: transparent;
	color: #1763ce;
}
.tfoot a:link, .tfoot_alink
{
	color: #2f2f2f;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #2f2f2f;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #1763ce;
	text-decoration: none;
}
.alt1, .alt1Active
{
	background: #f8f8f8 url(../../stylev1/images/forumrowbg.png) repeat-x bottom;
	color: #2f2f2f;
	font: bold 12pt arial;
	border-top:1px solid #fff;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #1763ce;
	text-decoration: none;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #1763ce;
	text-decoration: none;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #2f2f2f;
	text-decoration: none;
}
.alt2, .alt2Active
{
	background: #f3f3f3 url(../../stylev1/images/forumrowbg.png) repeat-x bottom;
	color: #2f2f2f;
	font: bold 12pt arial;
	border-top:1px solid #fff;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #1763ce;
	text-decoration: none;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #1763ce;
	text-decoration: none;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #2f2f2f;
	text-decoration: none;
}
.inlinemod
{
	background: #FFFFCC;
	color: #2f2f2f;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #1763ce;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #1763ce;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #2f2f2f;
}
textarea, .bginput
{
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: bold 9pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: bold 9pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 9pt;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #1763ce;
}
.navbar
{
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #1763ce;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	color: #2f2f2f;
}
.panelsurround
{
	background: #f3f3f3;
	color: #292929;
}
legend
{
	color: #1763ce;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #9b3138 url(../../stylev1/images/forumheadBg.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #fefefe;
	color: #2f2f2f;
}
.vbmenu_option
{
	background: #f3f3f3 url(../../stylev1/images/forumrowbg.png) repeat-x bottom;
	color: #000000;
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #1763ce;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #1763ce;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #2f2f2f;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #f7f7f7 url(../../stylev1/images/forumrowbg.png) repeat-x bottom;
	color: #2f2f2f;
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #2f2f2f;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #2f2f2f;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #2f2f2f;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
body {
	background:url(../../stylev1/images/bg.gif) repeat;
	padding:0;
	margin:0;
	direction:rtl;
}
#Page {
	background:url(../../stylev1/images/headerBG.png) repeat-x top;
}
#Main {
	width:950px;
	margin:0 auto;
}
#Header {
	background:url(../../stylev1/images/navBG.png) repeat-x bottom;
	height:171px;
}
#NavB {
	background:url(../../stylev1/images/logo.png) no-repeat right;
	height:171px;
}
#NavSearch {
	background:url(../../stylev1/images/searchin.png) no-repeat left bottom;
	height:171px;
	position:relative;
}
#NavSearch ul {
	padding:0;
	margin:0;
	list-style:none;
	float:right;
	margin-right:215px;
	margin-top:28px;
}
#NavSearch ul li {
	display:inline-block;
	padding-left:10px;
	margin-right:2px
}
#NavSearch ul li a {
	color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
}
#NavSearch ul li a:hover {
	color:#ff7c82;
}
#Banner {
	margin-left:30px;
	padding-top:30px;
	clear:right;
	text-align:left;
}
.navlist {
	background:url(../../stylev1/images/listF.gif) no-repeat left center;
}
.buttonT {
	position: absolute;
	left: 31px;
	top: 119px;
	height: 20px;
	width: 41px;
}
.SearchT {
	position: absolute;
	left: 76px;
	top: 118px;
	height: 22px;
	width: 93px;
	outline:0;
}
.Rinput {
	font-family:Tahoma, Geneva, sans-serif;
	border:0;
	background-color:transparent;
	direction:rtl;
	color:#343434;
	font-weight:normal;
	font-size:10px;
}
#Contentt {
	background:url(../../stylev1/images/contentLBG.png) repeat-y left;
}
#ContentRBG {
	background:url(../../stylev1/images/contentRBG.png) repeat-y right;
	padding:0 11px;
}
#contentbg {
	background-color:#fff;
	padding:0 10px 20px;
}
#Footer {
	background:url(../../stylev1/images/footerBG.png) repeat-x;
	height:184px;
}
#footerC {
	width:950px;
	margin:auto;
}
.footercopyright {
	height:33px;
	clear:both;
	line-height:33px;
}
.footercopyright span {
	color:#fff;
	font-family:tahoma;
	font-size:13px;
	font-weight:bold;
	margin-right:15px;
	float:right;
}
.footercopyright span a {
	color:#ea5663;
	text-decoration:none;
}
.footercopyright span a:hover {
	text-decoration:underline;
}
#sitemap {
	background:url(../../stylev1/images/sitemap.png) no-repeat  right 18px;
	height:145px;
	margin-right:10px;
	float:right;
	width:600px;
}
#sitemap ul {
	padding:0;
	margin:0;
	height:100px;
	margin-top:50px;
	list-style:none;
	margin-right:20px;
}
#sitemap ul li {
	background:url(../../stylev1/images/footerList.png) no-repeat right 80%;
	padding-right:12px;
	margin-bottom:3px;
	float:right;
width:180px;
}
#sitemap ul li a {
	color:#fff;
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}
#sitemap ul li a:hover {
	text-decoration:underline;
}
#followus {
	background:url(../../stylev1/images/followus.png) no-repeat right 18px;
	height:145px;
	margin-right:50px;
	float:right;
	width:250px;
}
#followus ul {
	padding:0;
	margin:0;
	height:33px;
	margin-top:60px;
	list-style:none;
	margin-right:20px;
	overflow:hidden;
}
#followus ul li {
	margin-left:3px;
	margin-bottom:5px;
	float:right;
}
#followus ul li:hover {
	margin-top:2px;}
.rounq {
	float:left;
	margin-top:16px;
	margin-left:10px;
}
.rounq:hover {
	margin-left:8px;
}
.frRBG {
	background:#fff url(../../stylev1/images/frRBG.gif) repeat-y right;
}
.frLBG {
	background:url(../../stylev1/images/frLBG.gif) repeat-y left;
}
.frT {
	background:url(../../stylev1/images/frTBG.png) repeat-x top;
}
.frTR {
	background:url(../../stylev1/images/frTR.png) no-repeat right top;
}
.frTL {
	background:url(../../stylev1/images/frTL.png) no-repeat left top;
}
.frB {
	background:url(../../stylev1/images/frBBG.png) repeat-x bottom;
}
.frBR {
	background:url(../../stylev1/images/frBR.png) no-repeat bottom right;
}
.frBL {
	background:url(../../stylev1/images/frBL.png) no-repeat bottom left;
}
.frBC {
	background:url(../../stylev1/images/frBC.png) no-repeat bottom center;
	padding:52px 27px 38px;
}
.bbqutee {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:10px;
	border:1px solid #d9d9d9;
	background-color:#f2f2f2;
	box-shadow:#fff -1px 2px 0px;
	-moz-box-shadow:#fff -1px 2px 0px;
	-webkit-box-shadow:#fff -1px 2px 0px;
}

/* editor */

.bginput {
	height:25px;
	margin-top:5px;
	border-radius:5px;
	border:1px solid #E4E4E4;
	background-color:#F8F8F8;
	box-shadow:#FFFFFF -1px 1px 0;
	-webkit-box-box-shadow:#FFFFFF -1px 1px 0;
	-moz-box-shadow:#FFFFFF -1px 1px 0;
}
#vB_Editor_001 {
	border-radius:10px;
	-moz-box-border-radius:10px;
	-webkit-box-border-radius:10px;
	border:1px solid #DADADA !important;
	background-color:#F2F2F2;
	padding:0;
	box-shadow:-1px 1px 3px #d7d7d7;
	-webkit-box-box-shadow:-1px 1px 3px #d7d7d7;
	-moz-box-shadow:-1px 1px 3px #d7d7d7;
}
.Ro_editor {
	border:1px solid #FAFAFA;
	padding:10px;
	border-radius:10px;
	background:url(../../stylev1/images/editorBG.gif) repeat-x bottom;
}
.controlbar textarea {
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	padding:10px;
	border:1px solid #DFDFDF;
	background:#fff url(../../stylev1/images/textareaBG.gif) repeat-x top;
	box-shadow:#FFFFFF -1px 1px 0;
	-webkit-box-shadow:#FFFFFF -1px 1px 0;
	-moz-box-shadow:#FFFFFF -1px 1px 0;
}
#vB_Editor_001_controls td {
	border-radius:5px;
	padding:0px 4px;
	border:1px solid #EAEAEA;
	background-color:#F5F5F5;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.imagebutton td {
	border:0;
	background-color:transparent;
}
.imagebutton {
	background-color:transparent !important;
}
.imagebutton td {
	background-color:#F8F8F8 !important;
}
#vB_Editor_001_font_out {
	margin-left:3px;
}
#vB_Editor_001_smiliebox {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:10px;
	border:1px solid #EAEAEA;
	background-color:#F5F5F5;
}
#vB_Editor_QR_textarea {
	width:680px !important;
}
#vB_Editor_QR {
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #DADADA !important;
	background-color:#F2F2F2;
	padding:0;
	box-shadow:-1px 1px 3px #CCC;
	-moz-box-shadow:-1px 1px 3px #CCC;
	-webkit-box-shadow:-1px 1px 3px #CCC;
	margin-top:5px;
}
#vB_Editor_QR_controls td {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:0px 2px;
	border:1px solid #EAEAEA;
	background-color:#F5F5F5;
}
.fieldset {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:10px;
	border:1px solid #d9d9d9;
	background-color:#f2f2f2;
	box-shadow:#fff -1px 2px 0px;
	-moz-box-shadow:#fff -1px 2px 0px;
	-webkit-box-shadow:#fff -1px 2px 0px;
	font-weight:normal !important;
font-size:13px;
}
.bbqutee {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:10px;
	border:1px solid #d9d9d9;
	background-color:#f2f2f2;
	box-shadow:#fff -1px 2px 0px;
	-moz-box-shadow:#fff -1px 2px 0px;
	-webkit-box-shadow:#fff -1px 2px 0px;
}
.mesainput input.bginput {
	width:400px;
}
.fieldset .smallfont {
	font-weight:normal !important;
}
.messagetit {
	color:#ed1c24;
	font-weight:normal !important;
}
#vB_Editor_QR_iframe {
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	padding:10px;
	border:1px solid #DFDFDF !important;
	background:#fff url(../../stylev1/images/textareaBG.gif) repeat-x top;
	box-shadow:#FFFFFF -1px 1px 0;
	-webkit-box-shadow:#FFFFFF -1px 1px 0;
	-moz-box-shadow:#FFFFFF -1px 1px 0;
	width:98% !important;
}
.panel
{
	padding: 10px;
}
/* End Editor */